.BB1F, .BB2F, .BB3F, .BB4F{font-size:1px; overflow:hidden; display:block;}
.BB1F {height:1px; background:#CCCCCC none repeat scroll 0 0; margin:0 5px;border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;}
.BB2F {height:1px; background:#ffffff; margin:0 3px;border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;}
.BB3F {height:1px; background:#ffffff; margin:0 2px; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;}
.BB4F {height:2px; background:#ffffff; margin:0 1px; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;}

.PlayerBody{ height:490px; background:#ffffff; padding:0px 3px;  border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; }
.TPlayerBody{ margin:5px 5px 5px 5px;}
.TchatBody{margin:5px 0px 5px 5px;}
.chatBody{ background:#ffffff; padding:0px 3px;  border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;}
